Mod workspace transfer(CLOSED)

Started by justablock_game on

Topic category: Help with MCreator software

Last seen on 17:00, 8. Feb 2024
Joined Sep 2023
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • MCreator plugins:
  • Comments:
Mod workspace transfer(CLOSED)
Fri, 11/10/2023 - 17:13 (edited)

Hi, when MCreator 2023.4 will be released will I be able to transfer my mod workspace from Mcreator 2023.3 to Mcreator 2023.4?

Edited by justablock_game on Fri, 11/10/2023 - 17:13
Last seen on 21:55, 20. Feb 2024
Joined May 2022
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • MCreator plugins:
  • Comments:
Yes, workspaces can always…
Tue, 11/07/2023 - 05:03

Yes, workspaces can always be transferred to new versions. You can even transfer workspaces to EAP snapshots to try out new features early! That being said, keep in mind that plugins and stuff usually take longer to update and can cause issues. Also, for larger workspaces or workspaces with lots of locked elements, updating can sometimes cause problems. MCreator makes backups automatically in most cases, but it's still a good idea to save backups of your workspace beforehand anyways. Speaking from experience, you can never be too careful.

Essentially, updating is pretty easy. Backdating is much more difficult, so be sure to keep backups.

I suggest you check our…
Fri, 11/10/2023 - 17:28

Seems you are new here, welcome! :)

I suggest you check our tutorials collection playlist on our YouTube channel which contains many examples and tutorials that can help you get started with MCreator: https://www.youtube.com/playlist?list=PLAeL-oIFIEngE6jRgFYeFMfuj8WQsO3Ei

Last seen on 15:47, 20. Feb 2024
Joined May 2023
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • MCreator plugins:
  • Comments:
yes, you will be able to,…
Fri, 11/10/2023 - 17:56

yes, you will be able to, however when more version arrive, you might need to make your mod be in a higher. version to get all of the new features, when there will be 1.21 support, there might not be any 1.19.4 support again, and people with this version will have to upgrade it to 1.20.1